## pytest-testinfra 10.2.2

=== Makefile ===
all: doc

doc:
	$(MAKE) -C doc html


.PHONY: all doc
