## pytest-testinfra 6.1.0

=== debian/changelog ===
pytest-testinfra (6.1.0-1) unstable; urgency=medium

  * New upstream version 6.1.0
  * Drop 0001-Allow-to-execute-test_invocation-from-sources.patch:
    fixed upstream
  * Remove leftover egg-info dir after build
  * Bump Standard-Version to 4.5.1: no changes

 -- Baptiste Beauplat <lyknode@cilg.org>  Thu, 03 Dec 2020 20:05:03 +0100

pytest-testinfra (6.0.0-2) unstable; urgency=medium

  * Bump for first source-only upload

 -- Baptiste Beauplat <lyknode@cilg.org>  Tue, 10 Nov 2020 22:51:56 +0100

pytest-testinfra (6.0.0-1) unstable; urgency=medium

  * New upstream version 6.0.0 (Closes: #971591)
  * Move package to the Debian Python Team (See: #971591):
    - Set Debian Python Team as Maintainer
    - Update VCS url to the Debian Python Team group
  * New maintainer (See: #971591):
    - Set myself as Uploaders
    - Add myself to Copyright holder for debian/ files
  * Remove trailing space from changelog
  * Bump debhelper to 13:
    - Add debhelper-compat to Build-Depends
    - Remove d/compat
  * d/control:
    * Bump Standard-Version to 4.5.0: no changes
    * Add Rules-Requires-Root: no
  * Update testinfra dependencies:
    - Add python3-paramiko as Recommends
    - Add testinfra connection backends dependencies as Suggests
  * Add testing:
    - Add testing dependencies to Build-Depends
    - Remove unused PYBUILD_DISABLE=test
    - Run upstream test suite with autopkgtest
    - Allow execution of test_invocation from sources.
      Thanks to Pierre-Louis Bonicoli for the patch
  * Add upstream metadata
  * Rename testinfra binary package to python3-testinfra:
    - d/rules: Remove python- prefix from PYBUILD_NAME
    - Add Breaks, Replaces and Provides relations
  * Use upstream as upstream branch name
    - Rename branch name
    - Remove upstream branch name from d/gbp.conf
  * Update upstream references. Project was renamed pytest-testinfra and
    relocated under pytest-dev github team (module name did not change),
    see https://github.com/pytest-dev/pytest-testinfra/issues/484:
    - d/control: Update Homepage to new location
    - d/copyright: Update Upstream-Name and Source to new project name and
      location
    - d/watch: Update url to new location
  * Rename source package to pytest-testinfra (See #973653):
    - d/changelog: Package renamed
    - d/control: Source package renamed

 -- Baptiste Beauplat <lyknode@cilg.org>  Mon, 02 Nov 2020 20:27:56 +0100

testinfra (3.2.0-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * First release (Closes: #933350)

 -- Sebastien Delafond <seb@debian.org>  Thu, 07 Nov 2019 10:42:14 +0100
