=== debian/control ===
Source: pytest-testinfra
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Baptiste Beauplat <lyknode@cilg.org>,
Build-Depends:
 ansible,
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-mock,
 python3-paramiko,
 python3-pytest,
 python3-setuptools,
 python3-setuptools-scm,
 python3-six,
 python3-tornado,
 python3-winrm,
 salt-common,
Standards-Version: 4.5.1
Homepage: https://github.com/pytest-dev/pytest-testinfra
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-testinfra
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-testinfra.git
Rules-Requires-Root: no

Package: python3-testinfra
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-paramiko,
Suggests:
 ansible,
 docker.io,
 lxc,
 podman,
 python3-winrm,
 salt-common,
Replaces:
 testinfra (<< 6.0.0-1),
Breaks:
 testinfra (<< 6.0.0-1),
Provides:
 testinfra,
Description: server state testing framework based on pytest
 This is a framework for writing arbitrary server status tests
 equivalent to Serverspec.
 .
 It's implemented as a plugin for Pytest.
