=== debian/tests/control ===
Tests: upstream-tests
Depends:
 ansible,
 python3-mock,
 python3-paramiko,
 python3-pytest,
 python3-tornado,
 python3-winrm,
 salt-common,
 @,
