=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%testinfra-$1.tar.gz%" \
     https://github.com/pytest-dev/pytest-testinfra/tags \
     (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
