## pytest-testinfra 6.5.0

=== debian/changelog ===
pytest-testinfra (6.5.0-1) unstable; urgency=medium

  * Exclude kernel variation for salsa reprotest job (makes ldconfig crash)
  * New upstream version 6.5.0
  * Bump Standards-Version to 4.6.0

 -- Baptiste Beauplat <lyknode@debian.org>  Sat, 18 Dec 2021 11:31:53 +0100

pytest-testinfra (6.4.0-1) unstable; urgency=medium

  * New upstream version 6.4.0
  * Update copyright years and my email info

 -- Baptiste Beauplat <lyknode@debian.org>  Fri, 20 Aug 2021 14:58:36 +0200
