=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Baptiste Beauplat <lyknode@cilg.org>,
+ Baptiste Beauplat <lyknode@debian.org>,
 Build-Depends:
  ansible,
  debhelper-compat (= 13),
@@ -18,7 +18,7 @@
  python3-tornado,
  python3-winrm,
  salt-common,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/pytest-dev/pytest-testinfra
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-testinfra
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-testinfra.git
