## pytest-testinfra 6.8.0

=== debian/changelog ===
pytest-testinfra (6.8.0-1) unstable; urgency=medium

  * New upstream version 6.8.0
  * Bump Standards-Version to 4.6.1: no changes
  * Update copyright years

 -- Baptiste Beauplat <lyknode@debian.org>  Mon, 20 Jun 2022 10:07:40 +0200
