=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-tornado,
  python3-winrm,
  salt-common,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/pytest-dev/pytest-testinfra
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-testinfra
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-testinfra.git
