## pytest-testinfra 7.0.1

=== debian/changelog ===
pytest-testinfra (7.0.1-1) unstable; urgency=medium

  * New upstream version 7.0.1
  * Bump Standards-Version to 4.6.2
  * Set pristine-tar as default for gbp
  * Drop salt-common dependency
  * Skip salt backend test
  * Update copyright years

 -- Baptiste Beauplat <lyknode@debian.org>  Mon, 02 Jan 2023 20:01:40 +0100
