=== debian/control ===
--- 
+++ 
@@ -17,8 +17,7 @@
  python3-six,
  python3-tornado,
  python3-winrm,
- salt-common,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/pytest-dev/pytest-testinfra
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-testinfra
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-testinfra.git
@@ -37,7 +36,6 @@
  lxc,
  podman,
  python3-winrm,
- salt-common,
 Replaces:
  testinfra (<< 6.0.0-1),
 Breaks:
