=== debian/tests/control ===
--- 
+++ 
@@ -6,5 +6,4 @@
  python3-pytest,
  python3-tornado,
  python3-winrm,
- salt-common,
  @,
