## pytest-testinfra 8.1.0

=== debian/changelog ===
pytest-testinfra (8.1.0-1) unstable; urgency=medium

  * New upstream version 8.1.0
  * Add Forwarded header to skip-salt-backend-test patch

 -- Baptiste Beauplat <lyknode@debian.org>  Sun, 11 Jun 2023 16:50:41 +0200
