## pytest-testinfra 10.1.0

=== debian/changelog ===
pytest-testinfra (10.1.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 10.1.0
  * remove extraneous build dependencies:
    * python3-mock
    * python3-six

 -- Alexandre Detiste <tchet@debian.org>  Fri, 23 Feb 2024 01:07:29 +0100

pytest-testinfra (10.0.0-1) unstable; urgency=medium

  * New upstream version 10.0.0
  * Update copyright years
  * Use new salsa CI pipeline
  * Drop kernel variation exclusion for reprotest CI
  * Always use C.UTF-8 when running the tests (fix reproducible tests FTBFS)

 -- Baptiste Beauplat <lyknode@debian.org>  Mon, 01 Jan 2024 11:35:38 +0100
