=== debian/control ===
--- 
+++ 
@@ -9,12 +9,10 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-mock,
  python3-paramiko,
  python3-pytest,
  python3-setuptools,
  python3-setuptools-scm,
- python3-six,
  python3-tornado,
  python3-winrm,
 Standards-Version: 4.6.2
