## pytest-testinfra 10.1.1

=== debian/changelog ===
pytest-testinfra (10.1.1-2) unstable; urgency=medium

  * Team upload.
  * Remove crypt lib from testing (closes: #1082191).
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Fri, 08 Nov 2024 02:14:11 +0000

pytest-testinfra (10.1.1-1) unstable; urgency=medium

  * New upstream version 10.1.1
  * Bump Standards-Version to 4.7.0

 -- Baptiste Beauplat <lyknode@debian.org>  Sat, 01 Jun 2024 12:11:09 +0200
