=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  ansible,
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-paramiko,
  python3-pytest,
@@ -15,7 +16,7 @@
  python3-setuptools-scm,
  python3-tornado,
  python3-winrm,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/pytest-dev/pytest-testinfra
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-testinfra
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-testinfra.git
