## pytest-testinfra 10.2.2

=== debian/changelog ===
pytest-testinfra (10.2.2-1) unstable; urgency=medium

  * New upstream version 10.2.2
  * Drop crypt removal patch: applied upstream
  * Update copyright years
  * Bump Standards-Version to 4.7.2
  * Add python3-hatchling and python3-hatch-vcs to Build-Depends

 -- Baptiste Beauplat <lyknode@debian.org>  Wed, 02 Apr 2025 20:59:06 +0200
