=== debian/control ===
--- 
+++ 
@@ -10,13 +10,15 @@
  dh-python,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-hatch-vcs,
+ python3-hatchling,
  python3-paramiko,
  python3-pytest,
  python3-setuptools,
  python3-setuptools-scm,
  python3-tornado,
  python3-winrm,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/pytest-dev/pytest-testinfra
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-testinfra
 Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-testinfra.git
